Subject: Re: bug#69069: 14.0.2; table alignment by align-current gives wrong result

From: Tassilo Horn <[email-masked]>
Date: Tue, 20 Feb 2024 07:12:22 +0100

Ikumi Keita <[email-masked]> writes:

>> 4. The attached patch improves the pseudo-parent mode facility to cover
>>   `provided-mode-derived-p' as well, and fix this bug.
>
> I pushed a slightly enhanced fix to the git repo. I'm closing this bug.

Thanks, Keita.  Just tell me when you think it's time for a new ELPA
release.  I've just merged from master without bumping the version
header, so your changes will be tested by users who use auctex from the
ELPA-devel archive (like Uwe), soon.

Bye,
Tassilo